@charset "utf-8";

@font-face
{
font-family: "Arial", arial;
}

@font-face
{
font-family: OpenSansLight;
src: url(fonts/osl.ttf);
}

@font-face
{
font-family: OpenSans;
src: url(fonts/osr.ttf);
}

@font-face
{
font-family: CnL;
src: url(fonts/cl.ttf);
}

@font-face
{
font-family: CnLB;
src: url(fonts/clb.ttf);
}


body {
background-color: #FFFFFF;
border:0px solid green;
}


div#navigation	{
	
	border:0px solid red;
	max-width:480px;
	display:flex;
	
	
}

#nav-container	{
	
	min-width:100px;
	max-width:1280px;
	border: 0px solid green;
	display:flex;
	justify-content:space-between;
	margin: 0 auto;
	align-items:center;
	
}

div#logo	{
	
	border:0px solid red;
	display:flex;
	align-items:center;
	justify-content:space-between;

}

/* 		MEDIUM SCREEN size	*/

@media only screen and (max-width:1280px) {
	
	div#logo	{

		margin-left:20px;
		
	}	

	div#navigation	{

		margin-right:20px;
		
		
	}
	
/*	#nav-container	{
	
		min-width:635px;
		
	}*/

}

/*		SMALL SCREEN size	*/

@media only screen and (max-width:970px) {
	
	div#logo	{
		
		width:300px;
		margin-left:20px;
		
	}	

	div#navigation	{
		
		max-width:150px;
		text-align:right;
		margin-right:20px;
		
		
	}
	
/*	#nav-container	{
	
		min-width:635px;
		
	}*/
	
}

h1 {
	
	font-family:"CnLB", Arial;
	font-size:20pt;
	font-weight:normal;
	letter-spacing:0.3em;	
	color:#000000;
	
	/*vertical-align:middle;*/

}

.dividersmall	{
	
	display:inline-block;
	vertical-align:middle;
	margin-left:0.75em;
	margin-right:1em;
	
}

h2 {
	
	font-family:"CnL", Arial;
	font-size:20pt;
	font-weight:normal;
	letter-spacing:0.3em;
	color:#000000;

	/*vertical-align:middle;*/
	
}

h3 {
	
	font-size:15pt;
	font-family:"CnL", Arial;
	font-weight:normal;
	letter-spacing:0.3em;	
	color:#696969;

}



a {
font-weight: normal;
text-decoration: none;
color: #696969;
}

a.name	{
	
	color:#000000 !important;
	
}

a.name:hover	{
	
	color:#000000 !important;
	border-bottom: 1px solid #000000;
	
}

a:visited {
font-weight: normal;
text-decoration: none;
color: #696969;
}

a:active {
font-weight: normal;
text-decoration: none;
color: #696969;
}

a:hover {
font-weight: normal;
color: #999999;
border-bottom: 1px solid #999999;
border-spacing: 50px 50px;
}


a.home:hover {
font-weight: normal;
text-decoration: none;
color: #999999;

}